cURL
curl --request POST \ --url https://api.ttapi.io/suno/v1/remaster \ --header 'Content-Type: application/json' \ --header 'TT-API-KEY: <api-key>' \ --data ' { "music_id": "<string>", "mv": "chirp-v5", "variation_category": "subtle", "isStorage": false, "hookUrl": "<string>" } '
{ "status": "SUCCESS", "message": "success", "data": { "job_id": "xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx" } }
该接口适合在音乐生成完成后进行音质层面的优化处理,帮助提升声音厚度、清晰度和整体完成度。
Documentation IndexFetch the complete documentation index at: https://docs.ttapi.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.ttapi.io/llms.txt
Use this file to discover all available pages before exploring further.
请前往 TTAPI 控制台 获取 API 密钥。
音频ID
使用模型
chirp-v5-5
chirp-v5
chirp-v4-5+
控制歌曲被转换程度
subtle
normal
high
是否转存
回调通知地址
请求成功
"SUCCESS"
"success"
{ "job_id": "xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx"}